<iframe 
src="https://www.google.com/maps/embed?pb=..." 
width="100%" 
height="400" 
style="border:0; border-radius:8px;" 
allowfullscreen="" 
loading="lazy">
</iframe>

/* tu-joyera-restaurada-como-nueva page */
	#tu-joyera-restaurada-como-nueva header#website-header {display: none !important;}
	#tu-joyera-restaurada-como-nueva #website-header {display: none !important;}
	#tu-joyera-restaurada-como-nueva header {display: none !important;}

	#tu-joyera-restaurada-como-nueva nav.navbar {display: none !important;}
	
	#tu-joyera-restaurada-como-nueva footer#website-footer {display: none !important;}
	#tu-joyera-restaurada-como-nueva #website-footer {display: none !important;}
	#tu-joyera-restaurada-como-nueva footer {display: none !important;}